.imgs>img {
	width: 100%;
}
.imgs {
	width: 48px;
	margin: 8px auto 0px auto;
}
.blogH1 {
	margin-top: 5px;
	font-size: 13px;
}
.blogH2 {
	font-size: 10px;
	font-weight: 400;
	padding: 0px 20px;
	line-height: 8px;
}
.review {
	width: 48%;
}
.count {
	width: 48%;
	margin-right: 0;
}
.countBlock {
	width: 614px;
}
.innercount {
	width: 100%;
}
.wrote {
	    font-size: 11px;
    margin: 0px 0 0px 0;
    line-height: 12px;
    border-width: 2px;
    width: auto;
    padding: 31px 19px 19px 57px;
}
.revH1 {
	margin-top: 0px;
}
.nexPre {
	left: 0px;
}
.rightClick {
	left: auto;
	right: 0;
}
.reviewSec {
	margin: 11px 27px;
	width: auto;
}
.revH1 {
	font-size: 12px;
}
.revH2 {
	font-size: 12px;
	line-height: 17px;
	margin-top: 11px;
}
.googlefb {    
    height: 19px;
}
.phMenu, .model {
	width: auto;
}
.btns, .btnss {
	width: 286px;
	font-size: 12px;
}
.menuItemRt {
	margin-left: 7px;
}
.menuItemRt {
	margin-right: 2px;
	    width: 186px;
}
.cols {
	height: 415px;
}
.starting {
	font-weight: bold;
	text-align: center;
	margin: 5px 0;
	font-size: 12px;
}
li.menuLi {
	margin-left: 6px;
	font-size: 9px;
}
li.subLi {
	padding: 5px 15px;
	width: 80px;
}
.minsb {
	width: 72px;
}
.midTX {
	font-size: 16px;
}
.pri {
	font-size: 64px;
}
.supsm {
	width: 141px;
}
.subsm {
	width: 136px;
}
.grBtn {
	margin-left: 2px;
	font-size: 10px;
	width: 68px;
}
.x2 {
	margin: 0 3px;
}
.expnd {
	position:relative;
	display:block;
}
.imgFr {
	position:relative;
}
.kmm {
	width:100%;
}
.expTxt.k1 {
    font-size: 13px;
}